<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="recipes.css">
        <title>Vegetarian Tortilla Soup - Scrumptious Recipes</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main page</a>
            </nav>
        </header>
        <main>
            <h1>Vegetarian Tortilla Soup</h1>
            <img src="https://healthyfitnessmeals.com/wp-content/uploads/2020/10/Vegetarian-Lentil-Tortilla-Soup-9.jpg"
                alt="Vegetarian Tacos" style="width:200px;height:200px;">
            <div>
                4.3 stars
            </div>
            <h2>
                Ingredients
            </h2>
            <table>
                <thead>
                    <tr>
                        <th>Amount</th>
                        <th>Food item</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>6 whole</td>
                        <td>Corn tortillas</td>
                    </tr>
                    <tr>
                        <td>1 whole</td>
                        <td>Yellow onion</td>
                    </tr>
                    <tr>
                        <td>1 whole</td>
                        <td>Green pepper</td>
                    </tr>
                    <tr>
                        <td>4 medium</td>
                        <td>Garlic cloves</td>
                    </tr>
                    <tr>
                        <td>2 cans</td>
                        <td>Black beans</td>
                    </tr>
                    <tr>
                        <td>2 tbsp</td>
                        <td>Extra-virgin olive oil</td>
                    </tr>
                    <tr>
                        <td>2 tsp</td>
                        <td>Dried oregano</td>
                    </tr>
                    <tr>
                        <td>1 tsp</td>
                        <td>Cumin</td>
                    </tr>
                    <tr>
                        <td>1 can</td>
                        <td>Crushed tomatoes</td>
                    </tr>
                    <tr>
                        <td>1 1/2 cups</td>
                        <td>Frozen corn</td>
                    </tr>
                    <tr>
                        <td>1 quart</td>
                        <td>Vegetable broth</td>
                    </tr>
                    <tr>
                        <td>1 tsp</td>
                        <td>Kosher salt</td>
                    </tr>
                </tbody>
            </table>
            <h2>
                Steps
            </h2>
            <ol>
                <li>Heat oven to 375°F</li>
                <li>Brush the tortillas lightly with olive oil on each side</li>
                <li>Using a pizza cutter, slice them in half, then into thin strips</li>
                <li>Place the strips on a baking sheet and sprinkle with kosher salt</li>
                <li>Bake for 10 to 12 minutes until crispy and lightly browned</li>
                <li>Peel and dive the onion, green pepper, and garlic</li>
                <li>Drain and rinse the black beans</li>
                <li>In a large pot, heat 2 tablespoons olive oil and sauté the onion until translucent, about 5 minutes</li>
                <li>Add the green pepper and the garlic and sauté for 2 minutes</li>
                <li>Stir in the oregano and the cumin for 1 minute</li>
                <li>Add the tomatoes, beans, corn, adobo sauce, broth, and kosher salt</li>
                <li>Bring to a boil, then simmer for 10 minutes</li>
                <li>Ladle the soup into bowls and allow to cool to warm</li>
            </ol>
        </main>
        <footer>
                Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>
